Manuelles Update notwendig: Fortinet fixt kritische Lücke in mehreren Produkten

Mehrere Versionen von FortiOS, FortiManager und FortiAnalyzer akzeptieren aufgrund eines Bugs ungültige Zertifikate. Der Hersteller rät zum sofortigen Update.

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: Manuelles Update notwendig: Fortinet fixt kritische Lücke in mehreren Produkten